package com.mx.dla.dda.carga.suscriptor.dtos;

import java.io.Serializable;


/**
 * Representa los parametros del proceso del Calculo de Costo de Suscriptores enviados desde el front-end, mismos que son 
 * recibidos por este componente. 
 */
public class ParamCalculoCostoSuscriptoresDTO implements Serializable
{
	private static final long serialVersionUID = 1L;
	private String fechaMes;
	
	public String getFechaMes() {
		return fechaMes;
	}
	public void setFechaMes(String fechaMes) {
		this.fechaMes = fechaMes;
	}

	public String toString() 
	{
		StringBuilder result = new StringBuilder();
		String NEW_LINE = System.getProperty("line.separator");
		result.append(" [Begin of Class] " + NEW_LINE);
		result.append(this.getClass().getSimpleName() + " Object {" + NEW_LINE);
		result.append(" fechaMes: _" + this.getFechaMes() + "_" + NEW_LINE);
		result.append(" [End of Class] " + NEW_LINE);
		result.append("}");
		NEW_LINE = null;

		return result.toString();
	}

}
